WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Dynamic Content Gallery] version 3.0 conflics with WP 2.8.6

[Plugin: Dynamic Content Gallery] version 3.0 conflics with WP 2.8.6

  • So, when the new version of DCG Plugin was available I automatically updated it through the plugins page only to find out that the new version conflicted with my site. Version 3.0 with WP Version 2.8.6 would only allow for my sites header to load and the rest of the site would not.

    I had to switch back to the previous version of DCG in order for my entire site to work…

    Anyone else have this problem and know how to resolve?

    http://wordpress.org/extend/plugins/dynamic-content-gallery-plugin/

Viewing 2 replies - 1 through 2 (of 2 total)
  • studiograsshopper
    Member

    @studiograsshopper

    No, it doesn’t conflict with WP 2.8.6. Something else must have caused the problem you experienced.

    Please note that all support is handled at my Support Forum. Post your question over there and I’ll be happy to help you out. 🙂

    dikkevandale
    Member

    @dikkevandale

    I would like to switch to jQuery since I’m using other plugins with jQuery.

    When I change the option from mootools to jQuery, the gallery doesn’t get displayed.

    Am I something missing?

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: Dynamic Content Gallery] version 3.0 conflics with WP 2.8.6’ is closed to new replies.